@font-face {
    font-family: 'Compass';
    src: url('../fonts/Compass.eot');
    src: url('../fonts/Compass.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Compass.woff2') format('woff2'),
        url('../fonts/Compass.woff') format('woff'),
        url('../fonts/Compass.ttf') format('truetype'),
        url('../fonts/Compass.svg#Compass') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Display';
    src: url('../fonts/CompassDisplay-Regular.eot');
    src: url('../fonts/CompassDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassDisplay-Regular.woff2') format('woff2'),
        url('../fonts/CompassDisplay-Regular.woff') format('woff'),
        url('../fonts/CompassDisplay-Regular.ttf') format('truetype'),
        url('../fonts/CompassDisplay-Regular.svg#CompassDisplay-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass';
    src: url('../fonts/CompassBold.eot');
    src: url('../fonts/CompassBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassBold.woff2') format('woff2'),
        url('../fonts/CompassBold.woff') format('woff'),
        url('../fonts/CompassBold.ttf') format('truetype'),
        url('../fonts/CompassBold.svg#CompassBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Display';
    src: url('../fonts/CompassDisplay-Italic.eot');
    src: url('../fonts/CompassDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassDisplay-Italic.woff2') format('woff2'),
        url('../fonts/CompassDisplay-Italic.woff') format('woff'),
        url('../fonts/CompassDisplay-Italic.ttf') format('truetype'),
        url('../fonts/CompassDisplay-Italic.svg#CompassDisplay-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass LT';
    src: url('../fonts/CompassLight.eot');
    src: url('../fonts/CompassLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassLight.woff2') format('woff2'),
        url('../fonts/CompassLight.woff') format('woff'),
        url('../fonts/CompassLight.ttf') format('truetype'),
        url('../fonts/CompassLight.svg#CompassLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('../fonts/CompassSans-Bold.eot');
    src: url('../fonts/CompassSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSans-Bold.woff2') format('woff2'),
        url('../fonts/CompassSans-Bold.woff') format('woff'),
        url('../fonts/CompassSans-Bold.ttf') format('truetype'),
        url('../fonts/CompassSans-Bold.svg#CompassSans-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('../fonts/CompassSans-Light.eot');
    src: url('../fonts/CompassSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSans-Light.woff2') format('woff2'),
        url('../fonts/CompassSans-Light.woff') format('woff'),
        url('../fonts/CompassSans-Light.ttf') format('truetype'),
        url('../fonts/CompassSans-Light.svg#CompassSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('../fonts/CompassSans-Italic.eot');
    src: url('../fonts/CompassSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSans-Italic.woff2') format('woff2'),
        url('../fonts/CompassSans-Italic.woff') format('woff'),
        url('../fonts/CompassSans-Italic.ttf') format('truetype'),
        url('../fonts/CompassSans-Italic.svg#CompassSans-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('../fonts/CompassSans-LightItalic.eot');
    src: url('../fonts/CompassSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSans-LightItalic.woff2') format('woff2'),
        url('../fonts/CompassSans-LightItalic.woff') format('woff'),
        url('../fonts/CompassSans-LightItalic.ttf') format('truetype'),
        url('../fonts/CompassSans-LightItalic.svg#CompassSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('../fonts/CompassSans-BoldItalic.eot');
    src: url('../fonts/CompassSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/CompassSans-BoldItalic.woff') format('woff'),
        url('../fonts/CompassSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/CompassSans-BoldItalic.svg#CompassSans-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('../fonts/CompassSerif-Bold.eot');
    src: url('../fonts/CompassSerif-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerif-Bold.woff2') format('woff2'),
        url('../fonts/CompassSerif-Bold.woff') format('woff'),
        url('../fonts/CompassSerif-Bold.ttf') format('truetype'),
        url('../fonts/CompassSerif-Bold.svg#CompassSerif-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('../fonts/CompassSans-MediumItalic.eot');
    src: url('../fonts/CompassSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSans-MediumItalic.woff2') format('woff2'),
        url('../fonts/CompassSans-MediumItalic.woff') format('woff'),
        url('../fonts/CompassSans-MediumItalic.ttf') format('truetype'),
        url('../fonts/CompassSans-MediumItalic.svg#CompassSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('../fonts/CompassSans-Regular.eot');
    src: url('../fonts/CompassSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSans-Regular.woff2') format('woff2'),
        url('../fonts/CompassSans-Regular.woff') format('woff'),
        url('../fonts/CompassSans-Regular.ttf') format('truetype'),
        url('../fonts/CompassSans-Regular.svg#CompassSans-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Sans';
    src: url('../fonts/CompassSans-Medium.eot');
    src: url('../fonts/CompassSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSans-Medium.woff2') format('woff2'),
        url('../fonts/CompassSans-Medium.woff') format('woff'),
        url('../fonts/CompassSans-Medium.ttf') format('truetype'),
        url('../fonts/CompassSans-Medium.svg#CompassSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('../fonts/CompassSerif-BoldItalic.eot');
    src: url('../fonts/CompassSerif-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerif-BoldItalic.woff2') format('woff2'),
        url('../fonts/CompassSerif-BoldItalic.woff') format('woff'),
        url('../fonts/CompassSerif-BoldItalic.ttf') format('truetype'),
        url('../fonts/CompassSerif-BoldItalic.svg#CompassSerif-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('../fonts/CompassSerif-SemiBold.eot');
    src: url('../fonts/CompassSerif-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerif-SemiBold.woff2') format('woff2'),
        url('../fonts/CompassSerif-SemiBold.woff') format('woff'),
        url('../fonts/CompassSerif-SemiBold.ttf') format('truetype'),
        url('../fonts/CompassSerif-SemiBold.svg#CompassSerif-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('../fonts/CompassSerif-SemiBoldItalic.eot');
    src: url('../fonts/CompassSerif-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerif-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/CompassSerif-SemiBoldItalic.woff') format('woff'),
        url('../fonts/CompassSerif-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/CompassSerif-SemiBoldItalic.svg#CompassSerif-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('../fonts/CompassSerif-Regular.eot');
    src: url('../fonts/CompassSerif-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerif-Regular.woff2') format('woff2'),
        url('../fonts/CompassSerif-Regular.woff') format('woff'),
        url('../fonts/CompassSerif-Regular.ttf') format('truetype'),
        url('../fonts/CompassSerif-Regular.svg#CompassSerif-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif';
    src: url('../fonts/CompassSerif-Italic.eot');
    src: url('../fonts/CompassSerif-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerif-Italic.woff2') format('woff2'),
        url('../fonts/CompassSerif-Italic.woff') format('woff'),
        url('../fonts/CompassSerif-Italic.ttf') format('truetype'),
        url('../fonts/CompassSerif-Italic.svg#CompassSerif-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif Text';
    src: url('../fonts/CompassSerifText-Italic.eot');
    src: url('../fonts/CompassSerifText-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerifText-Italic.woff2') format('woff2'),
        url('../fonts/CompassSerifText-Italic.woff') format('woff'),
        url('../fonts/CompassSerifText-Italic.ttf') format('truetype'),
        url('../fonts/CompassSerifText-Italic.svg#CompassSerifText-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif Text';
    src: url('../fonts/CompassSerifText-BoldItalic.eot');
    src: url('../fonts/CompassSerifText-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerifText-BoldItalic.woff2') format('woff2'),
        url('../fonts/CompassSerifText-BoldItalic.woff') format('woff'),
        url('../fonts/CompassSerifText-BoldItalic.ttf') format('truetype'),
        url('../fonts/CompassSerifText-BoldItalic.svg#CompassSerifText-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif Text';
    src: url('../fonts/CompassSerifText-Bold.eot');
    src: url('../fonts/CompassSerifText-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerifText-Bold.woff2') format('woff2'),
        url('../fonts/CompassSerifText-Bold.woff') format('woff'),
        url('../fonts/CompassSerifText-Bold.ttf') format('truetype'),
        url('../fonts/CompassSerifText-Bold.svg#CompassSerifText-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Compass Serif Text';
    src: url('../fonts/CompassSerifText-Regular.eot');
    src: url('../fonts/CompassSerifText-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CompassSerifText-Regular.woff2') format('woff2'),
        url('../fonts/CompassSerifText-Regular.woff') format('woff'),
        url('../fonts/CompassSerifText-Regular.ttf') format('truetype'),
        url('../fonts/CompassSerifText-Regular.svg#CompassSerifText-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-BlackItalic.eot');
    src: url('../fonts/BodoniModa9pt-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-BlackItalic.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-BlackItalic.woff') format('woff'),
        url('../fonts/BodoniModa9pt-BlackItalic.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-BlackItalic.svg#BodoniModa9pt-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-Italic.eot');
    src: url('../fonts/BodoniModa9pt-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-Italic.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-Italic.woff') format('woff'),
        url('../fonts/BodoniModa9pt-Italic.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-Italic.svg#BodoniModa9pt-Italic') format('svg');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-ExtraBoldItalic.eot');
    src: url('../fonts/BodoniModa9pt-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/BodoniModa9pt-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-ExtraBoldItalic.svg#BodoniModa9pt-ExtraBoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-ExtraBold.eot');
    src: url('../fonts/BodoniModa9pt-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-ExtraBold.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-ExtraBold.woff') format('woff'),
        url('../fonts/BodoniModa9pt-ExtraBold.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-ExtraBold.svg#BodoniModa9pt-ExtraBold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-Bold.eot');
    src: url('../fonts/BodoniModa9pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-Bold.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-Bold.woff') format('woff'),
        url('../fonts/BodoniModa9pt-Bold.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-Bold.svg#BodoniModa9pt-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-BoldItalic.eot');
    src: url('../fonts/BodoniModa9pt-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-BoldItalic.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-BoldItalic.woff') format('woff'),
        url('../fonts/BodoniModa9pt-BoldItalic.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-BoldItalic.svg#BodoniModa9pt-BoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-Black.eot');
    src: url('../fonts/BodoniModa9pt-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-Black.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-Black.woff') format('woff'),
        url('../fonts/BodoniModa9pt-Black.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-Black.svg#BodoniModa9pt-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-Medium.eot');
    src: url('../fonts/BodoniModa9pt-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-Medium.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-Medium.woff') format('woff'),
        url('../fonts/BodoniModa9pt-Medium.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-Medium.svg#BodoniModa9pt-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-MediumItalic.eot');
    src: url('../fonts/BodoniModa9pt-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-MediumItalic.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-MediumItalic.woff') format('woff'),
        url('../fonts/BodoniModa9pt-MediumItalic.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-MediumItalic.svg#BodoniModa9pt-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-SemiBold.eot');
    src: url('../fonts/BodoniModa9pt-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-SemiBold.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-SemiBold.woff') format('woff'),
        url('../fonts/BodoniModa9pt-SemiBold.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-SemiBold.svg#BodoniModa9pt-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-Regular.eot');
    src: url('../fonts/BodoniModa9pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-Regular.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-Regular.woff') format('woff'),
        url('../fonts/BodoniModa9pt-Regular.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-Regular.svg#BodoniModa9pt-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bodoni Moda 9pt';
    src: url('../fonts/BodoniModa9pt-SemiBoldItalic.eot');
    src: url('../fonts/BodoniModa9pt-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BodoniModa9pt-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/BodoniModa9pt-SemiBoldItalic.woff') format('woff'),
        url('../fonts/BodoniModa9pt-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/BodoniModa9pt-SemiBoldItalic.svg#BodoniModa9pt-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
